import updateManager from './common/updateManager';

export const ServerBasePath = 'http://localhost:8888/api/';
// export const ServerBasePath = 'http://192.168.1.102:8888/api/';
// export const ServerBasePath = 'http://shop.api.aerwen.net/api/';

App({
  onLaunch: function () {},
  onShow: function () {
    updateManager();
  },
});
